body { 
    scrollbar-arrow-color: #FFFFFF; 
    scrollbar-track-color: #CCCCCC; 
    scrollbar-base-color: #4670b8; 
}

body, td { 
    font: 80% Helvetica; 
    color: #000000; }

a { color: #444444; 
    text-decoration: none; }

a:hover { 
    color: #666666; 
    text-decoration: underline;
}

.txt { font: 75%; }

.sel { color: #5581cb; }


.date { font: 75%;
  color : #630031; }

.counter { font-size : 7pt; color: #ffffff;}
.header { font-size : 7pt; ; color: #444444;}
.sysnotes { font-size : 7pt;}
.menu { font-size : 8pt; }

.copy {
    font-size: 7pt;
    color: #666666;
}

.copy:hover {
    font-size: 7pt;
    color: #666666;
}


.inp {
BACKGROUND: #FFFFFF; 
BORDER-BOTTOM: 1px solid; 
BORDER-LEFT: 1px solid; 
BORDER-RIGHT: 1px solid; 
BORDER-TOP: 1px solid; 
COLOR: #000000;                        
FONT-SIZE: 12px; 
}

}